/****
    Created on : 25 déc. 2025
    Author     : Felix EGBELOU
****/




.sidebar-menu .nav-heading {
    font-size: initial;
    text-transform: uppercase;
    color: #899bbd;
    font-weight: 800;
    margin: 5px 0 5px 0px;
}
.sidebar-menu .nav-content a i {
    font-size: 10px;
}

.sidebar-menu .nav-heading-2 {    
	font-size: initial;
    text-transform: uppercase;
	margin: 5px 0 5px 5px;
    font-weight: 500;	
}

.sidebar-menu li.dropdown a {
    font-size: 0.95rem;
}
.sidebar-menu .sidebar-submenu li a {
    font-size: 0.90rem;
}

.card-header.uniform-header {
    min-height: 77px;       /* Ajuste si tu veux plus ou moins haut*/
}


 /*LOADING SPINNER */
.loader{
    display: block;
    position: relative;
    height: 25px;
    width: 140px;
    border: 3px solid #fff;
    border-radius: 20px;
    box-sizing: border-box;
  }
  .loader:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: var(--success-600) !important;
    animation: ballbns 2s ease-in-out infinite alternate;
  }
  @keyframes ballbns {
    0% {  left: 0; transform: translateX(0%); }
    100% {  left: 100%; transform: translateX(-100%); }
  }  
/** LOADING SPINNER **/

/* Limiter la hauteur du champ de sélection multiple */
.select2-container--bootstrap-5 .select2-selection--multiple {
    max-height: 100px; /* Ajustez selon vos besoins */
    overflow-y: auto;
}